#header {
    border-bottom:1px solid #e2e2e2;
}
.social-nav {
    text-align: right;
}
.social-nav .top-social {
      margin-top: 32px;
}
.social-nav .top-social ul {
    list-style: none;
}
.social-nav .top-social ul li {
    display: inline-block;
}
.social-nav .top-social ul li h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size:16px;
    text-transform: uppercase;
    color:#000;
    font-weight: 400;
      margin-right: 8px;
        margin-top: 0px;
}
.social-nav .top-social ul li h3 span {
    color:#288bbc;
}
.social-nav .top-social ul li img {
    
}
.logo img {
    max-width: 100%;
    margin-top: 12px;
}



/**
 * .nav li {position: relative; }
 * .navbar .nav > li > a {text-shadow: none;}
 * .nav ul { left: -999em; top: 0; position: absolute; background: #fff; border: 1px solid #eee; border-top: 0; margin: 2.5em 0 0 0 !important; padding: 0 !important; line-height: 1em; }
 * .nav li:hover ul { left: auto; width: 15em;z-index: 1000;}
 * .nav li:hover ul ul { left: -999em; margin: 0; }
 * .nav ul li:hover ul { left: 15em; margin-top: -1px !important;}
 * .nav ul li { display: block; float: none; padding: 0 !important; margin: 0 !important; border-top: 1px solid #eee; }
 * .nav ul li a { display: block; padding: 1em; }
 */


/* @group core nav menu */
nav .nav { margin: 0; padding: 0; list-style: none; border-left: 1px solid #d5dce8; border-right: 1px solid #d5dce8; border-bottom: 1px solid #d5dce8; border-bottom-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; height: 50px; padding-left: 15px; padding-right: 15px; background: #edf3f7; }

nav .nav li { float: left; display: block; background: none; position: relative; z-index: 999; margin: 0 1px; }

nav .nav li a { display: block; padding: 0; font-weight: 700; line-height: 50px; text-decoration: none;  color: #818ba3; zoom: 1; border-left: 1px solid transparent; border-right: 1px solid transparent; padding: 0px 12px; }
nav .nav li a:hover, #nav li a.hov { background-color: #fff; border-left: 1px solid #d5dce8; border-right: 1px solid #d5dce8; color: #576482; }

/* @group subnav */
nav .nav ul { position: absolute; left: 1px; display: none; margin: 0; padding: 0; list-style: none; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); padding-bottom: 3px; }	
nav .nav ul li { width:100%; float: left; border-top: 1px solid #fff; text-align: left; }
nav .nav ul li:hover { border-left: 0px solid transparent; border-right: 0px solid transparent; }

nav .nav ul a { display: block; height: 20px; line-height: 20px; padding: 8px 5px; color: #666; border-bottom: 1px solid transparent; text-transform:  uppercase; color: #797979; font-weight: normal; }
nav .nav ul a:hover { text-decoration: none; border-right-color: transparent; border-left-color: transparent; background: transparent; color: #4e4e4e; }
.nav .dropdown-toggle .caret {border-top-color: #FFFFFF!important;
border-bottom-color: #FFFFFF!important;}
.toggleMenu:hover{color: #FFF;}
 .toggleMenu {
    display: none;
    padding: 6px 16px;
    margin-top: 20px;
    color: #FFF;
     background: url('../images/menu.png') no-repeat;
    font-size: 0px;
    width: 32px;
    height: 32px;
    margin-bottom: 10px;
    
}




/************************** Resposive Css *****************************************/
@media screen and (max-width: 1199px){
    
}
@media screen and (max-width: 767px) {
   .logo {
        text-align:center;
    }
    .social-nav .top-social ul {
  list-style: none;
  text-align: center;
  padding: 0;
}
.social-nav .top-social ul li.head {
      width: 100%;
}
.social-nav .top-social {
  margin-top: 10px;
}
}
@media screen and (max-width: 480px){
     
}







/************************** Resposive Css *****************************************/
